/**
 * Teamübersicht Block Styles
 */


.teamubersicht-block .itemwrapper .item{margin-bottom:30px;}
.teamubersicht-block .itemwrapper .item .inner{padding:15px;text-align:center;}
.teamubersicht-block .itemwrapper .item .inner .name{display:block;font-size:100%;font-weight:800;line-height:1.2;}
.teamubersicht-block .itemwrapper .item .inner .position{display:block;font-size:100%;font-weight:400;line-height:1.2;}



/* Abweichungen */






/* Responsive Adjustments */
